libidn (1.38-4~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 14 Mar 2022 15:32:58 -0700

libidn (1.38-4) unstable; urgency=medium

  * [be4e6bb] Use Standards-Version 4.6.0.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 08 Sep 2021 18:29:50 +0200

libidn (1.38-3) unstable; urgency=medium

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 22 Aug 2021 15:40:17 +0200

libidn (1.38-2) experimental; urgency=medium

  * [f8d4c77] Fix autopkgtest on hosts with non-UTF8 locale.
  * [6e1f37a] Use gbp dch id-length 7.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 19 Aug 2021 09:29:03 +0200

libidn (1.38-1) experimental; urgency=medium

  * New upstream release.  Closes: #966408.
    - All our patches have been fixed upstream, removing 0001-0005.
  * Add d/source/options to extend-diff-ignore javadoc ZIP's.
  * Add file FAQ and remove file TODO from docs.
  * Don't ship libidn.pdf, we never rebuilt it from source,
    and upstream has stopped shipping it.
  * Drop libidn-java (<10 popcon, complicates build/packaging and cross).
  * libidn12 replaces libidn11.
  * libidn-dev replaces libidn11-dev, but left as transitional.
  * Update d/copyright for path changes.
  * Make source-contains-autogenerated-gperf-data override more specific.
  * Library libidn.so is back in /usr/lib (was /lib).
  * Ignore intentional source-contains-prebuilt-javascript-object
    and very-long-line-length-in-source-file.
  * Drop emacs interface, no longer working with modern Emacs.
  * Move libidn.info from -dev to idn package (referenced by idn.1).
  * Make idn autopkgtest test the core of the functionality a bit more.

  [ Ondřej Nový <onovy@debian.org> ]
  * d/changelog: Remove trailing whitespaces

  [ John Scott ]
  * d/copyright: Revise by consolidating files and license paragraphs.
  * Add good minimal upstream signing key.
  * d/watch: Upgrade to version 4 and use GNU's mirrors.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 26 Jul 2021 21:49:50 +0200

libidn (1.33-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Acknowledge NMU upload, thank you!
  * Move packaging to Salsa, fix Vcs-Browser/Vcs-Git URLs.
  * Drop README.source.
  * Fix FTBFS with autoconf 2.70.  Closes: #978852.
  * Use https URL in copyright file.
  * Remove TAB from copyright file (lintian tab-in-license-text).
  * Update d/watch to use https and version 4.
  * Use DEB_VERSION instead of dpkg-parsechangelog.
  * Add upstream/metadata.
  * Update upstream/signing-key.asc.
  * Rules-Requires-Root: no
  * Add Build-Depends-Package to symbol files.
  * Update Standards-Version from 3.9.8 to 4.5.1.
  * Bump compat from 9 to 13.
    - Drop unneeded dh-autoreconf/autopoint build-depends.
    - Drop unneeded --parallel and --with autoreconf from rules.
    - Add d/not-installed.
  * Mark libidn11-java as Multi-Arch: foreign.
  * lintian-override cyclo-libidn.html.
  * Add autopkgtest using upstream self-checks for libidn.

  [ Ondřej Nový <onovy@debian.org> ]
  * d/changelog: Remove trailing whitespaces

 -- Simon Josefsson <simon@josefsson.org>  Fri, 15 Jan 2021 12:27:52 +0100

libidn (1.33-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Marcelo Soares Mota <motasmarcelo@gmail.com>  Sat, 13 Jun 2020 08:32:50 -0300

libidn (1.33-2.3) experimental; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0005-Fix-link-failure.patch: added to fix build
    failure with gnulibs's upstream patch. Thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>. (Closes: #925746)

 -- Marcelo Soares Mota <motasmarcelo@gmail.com>  Wed, 10 Jun 2020 02:39:16 -0300

libidn (1.33-2.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Matthias Klose ]
  * Build using default-jdk instead of gcj-jdk (Closes: #892540)

  [ Emilio Pozuelo Monfort ]
  * Set libidn11 priority to optional rather than standard.
  * Mark libidn11-dev as Multi-Arch same. (Closes: #856159)

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 10 Apr 2018 18:03:08 +0200

libidn (1.33-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not use help2man when cross-building (Closes: #875684)
  * Update list of active maintainers
    - Remove Anibal Monsalve Salazar

  [ Helmut Grohne ]
  * Move java dependencies to Build-Depends-Indep (Closes: #870669)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 17 Dec 2017 00:04:41 +0100

libidn (1.33-2) unstable; urgency=high

  * CVE-2017-14062: Fix integer overflow in decode_digit (Closes: #873903)
  * Add myself to Uploaders
  * Pull upstream patches of gcc-7 compatibility (Closes: #853493)
  * Add help2man to Build-Depends to fix FTBFS
  * Update Makefile.gdoc to use $(GDOC_BIN) instead of hardcoded path

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Sep 2017 11:18:33 +0200

libidn (1.33-1) unstable; urgency=low

  * New upstream release.
  * Use https URLs in Vcs-Browser and Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Build with hardening=+all.
  * Drop gengetopt Build-Depends.  Closes: #804047.
  * Declare Build-Depends on autopoint >= 0.19.3.  Closes: #801073.
  * Acknowledge NMU upload, thank you!

 -- Simon Josefsson <simon@josefsson.org>  Thu, 21 Jul 2016 10:10:47 +0200

libidn (1.32-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move the library from /usr/lib to /lib (Closes: #814778)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 30 May 2016 11:50:09 +0200

libidn (1.32-3) unstable; urgency=low

  * Moved from experimental to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 22 Sep 2015 15:26:37 +0200

libidn (1.32-2) experimental; urgency=low

  * Rewrite debian/rules using debhelper.
    - Bump compat from 5 to 9.
    - Now builds with --twice.  Closes: #729346.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Aug 2015 17:47:36 +0200

libidn (1.32-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 01 Aug 2015 15:58:03 +0200

libidn (1.31-1) unstable; urgency=low

  * New upstream release.
  * Fix README.source.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 08 Jul 2015 23:22:44 +0200

libidn (1.30-1) unstable; urgency=low

  * New upstream release.
  * Move to collab-maint.  Closes: #781192.
  * Add debian/gbp.conf and update debian/README.source.
  * Add debian/lintian-overrides.
  * Clarify debian/copyright wrt punycode.
  * Disable java on mips64el.  Closes: #779548.
  * Update Standards-Version from 3.9.5 to 3.9.6.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 21 Apr 2015 09:56:55 +0200

libidn (1.29-2) unstable; urgency=low

  * Update upstream-signing-key.pgp.
  * Use 'or' instead of '|' in debian/copyright.
  * Wrap overlong debian/copyright lines.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 13 Nov 2014 12:58:19 +0100

libidn (1.29-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream release.
  * Use dh-autoreconf.  Closes: #755839.
  * Update README.source to reflect move from CVS to git.
  * Change VCS-* headers.
  * Build-Depends on debhelper >= 9.

  [ Andreas Barth ]
  * include fix for or1k from http://cvs.savannah.gnu.org/viewvc/debian-libidn/rules?root=libidn&r1=1.25&r2=1.26
  * debian/control: add gengetopt to avoid FTBFS

 -- Simon Josefsson <simon@josefsson.org>  Sun, 10 Aug 2014 23:24:03 +0200

libidn (1.28-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * Respect DEB_BUILD_OPTIONS=nocheck.  Closes: #719980.
  * When bootstrapping, drop gcj.  Closes: #738147.
  * Improve watch file and add upstream-signing-key.pgp.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 24 Apr 2014 22:48:43 +0200

libidn (1.28-1) unstable; urgency=low

  * New upstream release.
  * Drop obsolete XS-Dm-Upload-Allowed.
  * Bump Standards-Version to 3.9.4.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 09 Jul 2013 21:58:35 +0200

libidn (1.25-2) unstable; urgency=low

  * Fix copyright format.  Use https for upstream homepage.
  * Use dpkg-buildflags to provide, e.g., hardening flags.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 30 May 2012 13:27:25 +0200

libidn (1.25-1) unstable; urgency=low

  * New upstream release.
  * Disable silent rules (to get more info in build logs).

 -- Simon Josefsson <simon@josefsson.org>  Thu, 24 May 2012 15:52:07 +0200

libidn (1.24-2) unstable; urgency=low

  * Moved from experimental to unstable after testing.
  * Bump Standards-Version to 3.9.3.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 06 Mar 2012 20:06:11 +0100

libidn (1.24-1) experimental; urgency=low

  * New upstream release.
    - License changes, see updated copyright file.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 10 Jan 2012 22:26:22 +0100

libidn (1.23-2) unstable; urgency=low

  * Change Maintainer: field to point at mailing list.
  * Use dh_prep instead of dh_clean -k.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 06 Dec 2011 18:38:35 +0100

libidn (1.23-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 25 Nov 2011 12:10:04 +0100

libidn (1.22-3) unstable; urgency=low

  * Really bump Standards-Version to 3.9.2 this time.
  * Provide 'build-arch' and 'build-indep' rules to silence lintian.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Aug 2011 21:05:49 +0200

libidn (1.22-2) unstable; urgency=low

  [ Steve Langasek ]
  * Multiarch support.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Jul 2011 10:06:09 +0200

libidn (1.22-1) unstable; urgency=low

  * New upstream release.
    - Handles uppercase XN--. (Closes: #610617)
    - Be less verbose.  (Closes: #615947)
  * Standards-Version: 3.9.2

 -- Simon Josefsson <simon@josefsson.org>  Mon, 20 Jun 2011 10:31:01 +0200

libidn (1.20-1) unstable; urgency=low

  * New upstream release.
  * Moved from experimental to unstable after testing.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 01 Mar 2011 16:14:24 +0100

libidn (1.19-3) experimental; urgency=low

  * Re-enable self checks on mips(el) since #519006 has been fixed.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 07 Dec 2010 12:53:07 +0100

libidn (1.19-2) experimental; urgency=low

  * Upgrade to standards version 3.9.1.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 07 Dec 2010 08:35:12 +0100

libidn (1.19-1) experimental; urgency=low

  * New upstream version.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Disable self checks on mips(el) due to #519006.
  * Upload to experimental to test mips(el) patch pending Anibal approval.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 25 May 2010 07:43:14 +0200

libidn (1.18-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
  * libidn11.symbols: Fix based on upstream changes.
  * Moved from experimental to unstable after testing.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Feb 2010 13:36:58 +0100

libidn (1.17-1) experimental; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
  * Upgrade to standards version 3.8.4.
  * Run 'make check' when building libidn to make sure the build is sane.
  * Use 'gcj-jdk' instead of 'jdk' as build-depends.

  [ Marco d'Itri  ]
  * Added a .symbols file. (Closes: #561291)
  * Don't build-depend on fastjar on architectures without gcj.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 22 Jan 2010 08:28:34 +0100

libidn (1.15-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Bump shlibs to 1.13 because later versions introduced symbol
    versioning; closes: #550650.
  * Fix debhelper-but-no-misc-depends for libidn11-java and libidn11-dev.
  * Add doc-base file to register PDF manual.
  * Upgrade to standards version 3.8.3.
  * Remove libidn11-dev's postinst/prerm, as invoking install-info is now
    handled by debhelper.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 13 Oct 2009 12:16:12 +0200

libidn (1.15-1) unstable; urgency=low

  [ Simon Josefsson ]
  * Let install-info decide where to put libidn.info.
  * New upstream version.
  * Build with new --with-packager* variables to make 'idn --help'
    and 'idn --version' print Debian specific information.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 08 Jun 2009 11:59:06 +0200

libidn (1.14-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Don't use autotools-dev, the config.* files in libidn
    are newer than what's in autotools-dev.
  * Use more idiomatatic code to filter out platforms without gcj.
    Thanks to Adeodato Simó <dato@net.com.org.es>.
  * Upload to unstable after testing in experimental.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Apr 2009 00:22:30 +0200

libidn (1.14-2) experimental; urgency=low

  [ Simon Josefsson ]
  * Don't build java package on platforms that lack gcj; closes: #518673.
  * Put libidn11-java package in section java, silences lintian
    wrong-section-according-to-package-name.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 16 Apr 2009 09:07:32 +0200

libidn (1.14-1) experimental; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
    - Uses version linker script.
  * Upgraded to debian policy 3.8.1.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 08 Apr 2009 18:03:54 +0200

libidn (1.12-2) experimental; urgency=low

  [ Simon Josefsson ]
  * Add libidn11-java package; closes: #445302.
  * Update URL in watch file to point at ftp.gnu.org instead of alpha.gnu.org.
  * Use "set -e" in postinst/prerm scripts to silence lintian
    warning maintainer-script-without-set-e.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 24 Feb 2009 11:16:27 +0100

libidn (1.12-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
    - The manual is now licensed under GFDLv1.3+.
  * Update and improve information in copyright file.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 24 Feb 2009 10:19:44 +0100

libidn (1.11-1) experimental; urgency=low

  [ Simon Josefsson ]
  * Improve data in copyright file.
  * Improve package descriptions in control file.
  * Fix lintian binary-control-field-duplicates-source warning.
  * New upstream version.
    - Fixes lintian warning hyphen-used-as-minus-sign in man pages.
    - Uses DFSG free license for man pages.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 07 Jan 2009 00:07:14 +0100

libidn (1.10-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Add XS-Dm-Upload-Allowed header and Simon as uploader.
  * Add Vcs-Cvs and Vcs-Browser headers to control.
  * Bump watch file version to 3 from 2.
  * Use machine-interpretable copyright file.  The information is
    also significantly improved.
  * Drop Build-Depends on gengetopt.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 22 Oct 2008 11:03:59 +0200

libidn (1.10-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Reintroduce libidn11-dev.postinst, do .prerm like
    debhelper would, just with section Development.
    Pass -n to dh_installinfo because we do the scripting
    ourselves. Remove bogus idn.info.
    Fix wrong order of arguments in install-info call
    compared to 1.10-1. really Closes: #499201

 -- Thomas Viehmann <tv@beamnet.de>  Thu, 18 Sep 2008 18:24:10 +0200

libidn (1.10-2) unstable; urgency=low

  * Remove libidn11-dev.postinst; closes: #499201

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 17 Sep 2008 14:35:10 +1000

libidn (1.10-1) unstable; urgency=low

  * New upstream release
  * Standards-Version is 3.8.0
  * Fix info-document-missing-dir-section
  * Fix info-document-has-wrong-extension

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 16 Sep 2008 17:26:02 +1000

libidn (1.9-1) unstable; urgency=low

  * New upstream release

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 09 Jul 2008 20:55:25 +1000

libidn (1.8+20080606-1) unstable; urgency=low

  * New source from upstream's git tree
    - Include libidn.pdf libidn.ps libidn.html generated with the
      new libidn.texi license; closes: #484093

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 07 Jun 2008 09:12:00 +1000

libidn (1.8+20080602-1) unstable; urgency=low

  * New source from upstream's git tree
    - Relicense libidn.texi; closes: #484093
  * Don't run "$(MAKE) -C doc pdf" (which was introduced in 1.8-1.1
    see #424522) and don't remove libidn.pdf libidn.ps libidn.html

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 02 Jun 2008 23:38:51 +1000

libidn (1.8-2) unstable; urgency=low

  * Include info manual image in libidn11-dev; closes: #438150

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 01 Jun 2008 16:06:44 +1000

libidn (1.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild pdf in build rule to fix FTBFS if built twice in a row,
    closes: #424522.

 -- Peter Eisentraut <petere@debian.org>  Sun, 01 Jun 2008 00:09:22 +0200

libidn (1.8-1) unstable; urgency=low

  * New upstream release
  * Get rid of cdbs

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 30 Apr 2008 20:17:00 +1000

libidn (1.7-1) unstable; urgency=low

  * New upstream release

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 17 Apr 2008 20:17:34 +1000

libidn (1.6-1) unstable; urgency=low

  * New upstream release

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 06 Apr 2008 10:16:50 +1000

libidn (1.4-1) unstable; urgency=low

  * New upstream release
  * Set Standards-Version to 3.7.3
  * Set debhelper compatibility to 6
  * Updated debian/copyright

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 10 Feb 2008 14:15:33 +1100

libidn (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 04 Oct 2007 23:26:24 +1000

libidn (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 14 Sep 2007 09:08:52 +1000

libidn (1.0-0) unstable; urgency=low

  * New upstream release.
  * Fixed the following lintian message:
    - W: libidn source: substvar-source-version-is-deprecated libidn11-dev
  * libidn11, idn: added {misc:Depends} as a dependency.
  * source package: added priority.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 07 Aug 2007 21:29:54 +1000

libidn (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 13 Jul 2006 22:11:01 +1000

libidn (0.6.3-1) unstable; urgency=low

  * New upstream release, closes: #333621.
  * Set Standards-Version to 3.7.2.
  * Set debian/compat to 5.
  * Added debian/watch.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 23 Jun 2006 16:10:52 +1000

libidn (0.5.18-2) unstable; urgency=low

  * New maintainer, closes: #354183.
  * Set Standards-Version to 3.6.2.
  * Added homepage in debian/control.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Feb 2006 14:57:39 +1100

libidn (0.5.18-1) unstable; urgency=low

  * New upstream release

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Wed, 20 Jul 2005 08:42:22 -0400

libidn (0.5.13-1.0) unstable; urgency=low

  * Ack NMU bugs
    - (Closes: #280171)
    - (Closes: #283920)
  * Fixed shlibs (Closes: #299319)

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Sun, 13 Mar 2005 22:23:24 -0500

libidn (0.5.13-0.1) unstable; urgency=low

  * Non-Maintainer Upload, with maintainer consent.
  * New upstream release (Closes: #280171).
    + Fixes segfault on powerpc (Closes: #283920).

 -- Julien BLACHE <jblache@debian.org>  Fri, 25 Feb 2005 22:45:30 +0100

libidn (0.5.2-3) unstable; urgency=high

  * Fixed shlib in libidn11 to point to current version (Closes: #267096)

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Fri, 20 Aug 2004 23:56:00 -0500

libidn (0.5.2-2) unstable; urgency=low

  * Fixed conflict with libidn9-dev (Closes: #263977)

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Fri, 06 Aug 2004 12:47:00 -0500

libidn (0.5.2-1) unstable; urgency=low

  * New upstream (Closes: #245758)
    + Fixes rpath issue (Closes: #244525)

  * Move .la file from -dev to library package to allow
     dlopening (Closes: #235889)

  * Include pdf format of manual and example files (Closes: #233537)

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Tue, 03 Aug 2004 23:09:41 -0500

libidn (0.4.1-1) unstable; urgency=low

  * New upstream (Closes: #231670)

  * Fixed build dependancy problem (Closes: #233776)

  * Documentation changes (Closes: #226867)
    + Reverted to real manpage for idn (Closes: #237766)
    + libidn11-dev now includes libidn.info and the API manpages

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Sun, 14 Mar 2004 10:30:54 -0500

libidn (0.3.4-1) unstable; urgency=low

  * New upstream release (Closes: #222626)
    + bumped SO version (dependancy changes, new packages)
    + fixed output CHARSET (Closes: #202739)

  * Converted to cdbs
  * Fixed dependancy of idn package
  * Increased standards version to 3.6.1

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Thu, 18 Dec 2003 11:17:25 -0500

libidn (0.1.14-2) unstable; urgency=low

  * Fixed priorities of other binary packages
  * Changed section of libidn9-dev to libdevel

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Fri, 23 May 2003 00:00:00 -0400

libidn (0.1.14-1) unstable; urgency=low

  * New upstream release
    * elisp fixes (closes: #192608)

  * libidn9 made priority standard

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Tue, 20 May 2003 22:04:18 -0400

libidn (0.1.11-3) unstable; urgency=low

  * Fixed section of libidn9-dev package.

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Sat, 29 Mar 2003 11:11:12 -0500

libidn (0.1.11-2) unstable; urgency=low

  * Edited manpage to point to the info page properly.
  * Added pkg-config dependancy.

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Mon, 17 Mar 2003 11:11:11 -0500

libidn (0.1.11-1) unstable; urgency=low

  * New upstream release (closes: #183378)

  * Added rules to build idn_cmd.?
  * Added new binary package to house new upstream commandline and emacs
    utilities.
  * Added NEWS and README to libidn9.

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Tue,  4 Mar 2003 08:39:29 -0500

libidn (0.1.8-1) unstable; urgency=low

  * Initial packaging (closes: #181538)

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Tue, 18 Feb 2003 00:11:11 -0500
